Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 1 Sep 2022 05:05:29 -0700 (MST)

Chat transcript: 

Rating— 
Comment— 
Tags 
— 
9:46 PM 
Evgeniy has joined. 
Evgeniy9:46 PM 
Hello, 

Can you please give me an update about my order status? Order ID is EH-202208281455-411499 
I see no more emails about it and no money charges. 
When it's going to be sent? 

Thanks you. 
9:46 PM 
Jason has joined. 
Jason9:46 PM 
Hi! Welcome to our chat support! 
Let me check this for you; One moment please... 
Jason9:47 PM 
Apparently the order did not go through on your check out- Payment Status:Unprocessed 
Can we call you now? 
Jason9:48 PM 
at this number? +375259973195 
Jason9:49 PM 
Are we still connected? 
Evgeniy9:51 PM 
Yes, sorry. I am outside of country now and they will charge a lot of money for the call. Can we text for now? I assume my billing address was just incorrect? 
Jason9:51 PM 
I mean we call you and I dont think there will be charges though on your end..... 
Jason9:52 PM 
All calls are on us if we will get conencted.,., 
Evgeniy9:54 PM 
ok, let's try 
Jason9:54 PM 
One moment please.... 
Jason9:55 PM 
whats your country code please? 
Evgeniy9:56 PM 
+375 - this is the full number you mentioned above 
Jason9:56 PM 
let me try , one sec 
Jason9:59 PM 
hold on sorry Im in a call apologies.,. 
Jason10:01 PM 
Im trying to connect now.. 
Jason10:02 PM 
for some reason I can;t get through right now, do you have any alternaate phione number? 
Evgeniy10:02 PM 
not at the moment, sorry 
Jason10:04 PM 
I see, no worries, Unfortunately I cannot ask for your credit card info on chat that is why I should call..... now, what we can do if you want, we can reject the order, you do it again and if you could use a Paypal payment method for a smooth process that can be an option 
Would that be okay with you? 
Evgeniy10:05 PM 
yep. so you just wanted to confirm that this is my payment method? 
Maybe there is some setting about rejecting international calls to avoid charges.. 
Jason10:05 PM 
no the payment did not go through with your order. 
Jason10:06 PM 
you can redo the order, I will reject the previous order you made. that is what I meant.. 
Evgeniy10:06 PM 
Ok, let's do that. Thank you 
Jason10:07 PM 
okay, I will send you an email confirming we rejected the order.. 
Thanks for reahing out 
Is there anything else I can help you with today? 
Evgeniy10:07 PM 
All good, thanks and have a nice day Jason 
Jason10:07 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
10:07 PM 
Jason has left. 
10:08 PM 
Evgeniy has left. 

Audit Feedback : Chat was handled well, It was an AR case (Unprocessed order) so tried calling the customer to authorise the transaction however could not connect so asked customer to place a new order and reject this order for which the customer agreed, mentioned notes in UC as well and rejected the order. 

Thanks and Regards, 
Amit